
U++ - Bug #746

Problem with MinGW 32 in Core/config.h

04/13/2014 10:57 PM - Iñaki Zabala

Status: Approved Start date: 04/13/2014

Priority: High Due date:

Assignee: Iñaki Zabala % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Check post http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=42872&#38;#msg_42872

History

#1 - 04/14/2014 04:16 PM - Iñaki Zabala

- Assignee set to Miroslav Fidler

#2 - 04/22/2014 01:03 PM - Iñaki Zabala

- Category set to Core

- Priority changed from Normal to High

Hello Mirek. The solution seems very simple, by just deleting line 17 in Core/config.h (#define WINVER WindowsXP).

#3 - 04/23/2014 10:01 AM - Miroslav Fidler

- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Iñaki Zabala

Thanks
